# Uses of Interface
org.jmol.api.js.GenericConsoleTextArea

Packages that use GenericConsoleTextArea
Package
Description
org.jmol.console

## Uses of GenericConsoleTextArea in org.jmol.console

Fields in org.jmol.console declared as GenericConsoleTextArea
Modifier and Type
Field
Description
`protected GenericConsoleTextArea`
GenericConsole.`input`
`protected GenericConsoleTextArea`
GenericConsole.`output`